AOZ Studio Beta - Bug #833

Images are not imported from AMOS games
09/23/2021 08:55 PM - Jason Wroe

Status: Feedback Start date: 09/23/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

images or hotspot data is not getting imported from the AMOS game.

History

#1 - 09/23/2021 09:21 PM - Jason Wroe

Also the info.json file is not created with all the hotspot offsets.

#2 - 09/28/2021 02:56 PM - Francois Lionet
- Status changed from New to Feedback

- Assignee set to Francois Lionet

Just tried: it works... Can you send me the .AMOS file?
